<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/wh/domains/ina.act.dem" xml:lang="en">
   <Header>
      <Title>Actual and Demand Quantity</Title>
   </Header>
   <List>
      <ListItemHead>Qualified Demand Quantity</ListItemHead>
      <ListItem ID="demand">
         <Paragraph>ERP Enterprise calculates the demand forecast based on the <Link href="/baanerp/wh/glossary/glossary#QualifDemand_wh" role="glossary">qualified demand quantity</Link> of the item.</Paragraph>
      </ListItem>
      <ListItemHead>Actual Issues</ListItemHead>
      <ListItem ID="actual">
         <Paragraph>ERP Enterprise calculates the demand forecast based on the <GUIRef href="/baanerp/wh/domains/ina.act.dem#actual" role="option">Actual Issues</GUIRef> of the item.</Paragraph>
      </ListItem>
   </List>
</OptionList>